SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001484SiT!contractspublic2011-03-09 14:512011-07-17 13:09
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001484: License type should have a default
DescriptionAs mentioned in Issue 0001472 License type should have a default.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001472closedpaulh search renewals doesn't work if no license specified 

-  Notes
User avatar (0003676)
paulh (administrator)
2011-03-11 19:28

r7014 and 14acfe8 resolve
User avatar (0003727)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-03-09 14:51 ivan New Issue
2011-03-09 14:52 ivan Relationship added related to 0001472
2011-03-09 16:12 paulh Assigned To => paulh
2011-03-09 16:12 paulh Status new => assigned
2011-03-11 19:22 paulh Product Version => 3.62 LTS
2011-03-11 19:22 paulh Target Version => 3.63 LTS
2011-03-11 19:28 paulh Note Added: 0003676
2011-03-11 19:28 paulh Status assigned => resolved
2011-03-11 19:28 paulh Resolution open => fixed
2011-03-11 19:28 paulh Fixed in Version => Current SVN
2011-04-16 15:07 ivan Note Added: 0003727
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker